Subject: Re: mycorhizal fungi

From: [email-masked] (Lewis Melville)
Date: 2 Feb 1995 21:20:07 GMT

Paul Stewart ([email-masked]) wrote:
: Fellow Myconuts:
: 	Has anyone a contact for research or info regarding mycorhizal fungi?
: Specifically, I'm looking for any attempts to culture them.  My idea is 
: to try extracts of the companion roots or surrounding soil as additives 
: to agar and similar additives to the spawn mix (grain, wood chips, sawdust).

	We published a book called Practical Methods in Mycorrhiza 
Research which contains information on culturing and isolating Ecto 
fungi. It is available from Mycologue PUblications, 8728 Lochside Drive, 
Sidney, B.C. Canada. V8L 1M8. U.S. $23.00. 

	Culturing VAM fungi is a different story, usually done in pot 
cultures with a host plant. 
 
	You could also join the micronet listserv list, and contact 
mycorrhiza reseachers that way. SEnd a mail message to 
[email-masked] with the message 
subscribe micronet <your name> 
Good luck. lewis melville.